<!--
a = 1;if(a==0){a=1}
var slump = Math.random();
var talet = Math.round(slump * (a-1))+1;
function create() { 
this.under = '' 
}
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() } 
b[1].under ='<font color="red"></font><a target="_blank" href="http://www.yy.com/go.html#35100680"><font color="red">相濡以沫，不如相忘于江湖！</font></a>'
var visa = "";
document.write(b[talet].under); 
//-->